.colPage {
	display: block;
	width: 84%;
	margin: 0 auto;
	background-color: #fbf2f6;
	padding: 1px;
	
	box-sizing: border-box;
	clear: both;
	float: none;
	z-index: 9;
	border-spacing: 0px;
}
.rootSecondary {
	padding: 0;
	float: none;
	/* I'm 5'4 waist 27 long dark hair light skin dark eyes. Or get a decent clean hotel.  */
	clear: both;
	margin: 0;
	width: 100%;
}
a:link {
	text-decoration: underline;
	color: #0b00fb;
	padding-left: 0;
	letter-spacing: inherit;
	margin-left: 0;
	/* Guys i will not meet  you without my husband.  */
}
a:visited {
	color: #8d008d;
	margin-left: 0;
	/* Other than I'm not too proud to pay bb.  */
	text-decoration: underline;
	padding-left: 0;
}
a:hover {
	padding-left: 0;
	letter-spacing: inherit;
	text-decoration: none;
	color: #fc00ff;
	margin-left: 0;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	font-family: 'Raleway', sans-serif;
	/* Don't give anal or eat ass don't bother!  */
	white-space: inherit;
}

.cellBlockWidth {
	flex: 1 96%;
	margin: 4px 4px;
}
}
.gridVertical {
	display: inline-block;
	
	box-sizing: border-box;
}
.primaryPosition {
	flex: 1 100%;
	margin: 4px 4px;
	float: none;
}
.contentRounded {
	height: auto;
	margin: 0.325em 0.251em;
	max-width: 100%;
	width: 100%;
	clear: both;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(217,213,217,0.998);
	overflow: auto;
	font-family: 'Raleway', sans-serif;
}

.cellBlockWidth {
	flex: 1 48%;
	margin: 4px 4px;
}
}
.bodyData {
	/* And now we are choosing to let loose and be silly and goofy once in a while. Spend time with and share the everyday things and spend time with a woman who is equally passionate about the arts.  */
	border-radius: 6px;
	box-shadow: 0 4px 20px rgba(176,199,204,0.996);
	
	box-sizing: border-box;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #ebe2e7;
	
	border-radius: 4px;
	text-transform: uppercase;
	width: 100%;
	/* Choice and living the dream.  */
	cursor: pointer;
}
.roundToggle {
	display: block;
	padding: 0.464em 0;
	clear: both;
	height: 100%;
	margin: 0 auto;
	width: 100%;
	background-color: #f8f7fd;
	text-align: right;
}
.page {
	flex: 1 25%;
	padding: 0.845em;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.actionTitle {
	/* Most times i can't help it i'm just not attracted to big tits.  */
	margin: 0.621em 0.703em;
	letter-spacing: normal;
	color: rgba(69,40,63,0.997);
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(217,213,217,0.998);
	font-family: 'Raleway', sans-serif;
	letter-spacing: inherit;
	/* Only if you pull my hair first. Must need a too share high sex drive I have and seek  to explore all desired places and types of sexually options in open friendless times.  */
}

.cellBlockWidth {
	flex: 1 100%;
	margin: 4px 4px;
}
}
.scrollerHolder {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	/* I play the guitar and a little bit of bass mmm i was born in peru my mother is half spanish and my dad half italian never been to europe tough anything else you might want to know just ask i'll answer anything you ask.  */
	letter-spacing: normal;
	white-space: normal;
	
	box-sizing: border-box;
	float: none;
	
	align-items: stretch;
}
.composer {
	display: block;
	border-style: none;
	text-align: left;
	letter-spacing: normal;
	padding: 3px;
	width: 99%;
}
.narrow {
	text-align: left;
	background:url(/anythin/listening.png) repeat;
	margin: 0 auto;
	float: none;
	/* Must be obedient and willing to learn.  */
	width: 92%;
	clear: both;
	border: 1px dotted #a3a6a7;
}
section {
	display: block;
	padding: 0;
	float: none;
	width: 100%;
	white-space: inherit;
	margin: 0;
	clear: both;
}
.breadcrumb {
	display: inline;
	white-space: inherit;
	text-align: center;
	margin-left: 0.940em;
	/* Work alot of hours,and high stress ,need some fun looking for a sexy young women who cares more for who a person is on the inside then the outside. Tell me anything you like and I'll  listen and  give you a  reason to smile everyday.  */
	
	box-sizing: border-box;
}
.colWrapper {
	display: block;
	
	box-sizing: border-box;
	padding: 1.173em 0.529em;
	letter-spacing: inherit;
	clear: both;
	margin: 0 auto;
	text-align: center;
	width: 99%;
	position: relative;
}
.narrowNavbar {
	padding-bottom: 0.662em;
	clear: both;
	border-collapse: collapse;
	margin: 0 auto;
	padding-top: 0.669em;
	border-style: none;
	float: none;
	width: 100%;
}
.tableOpener {
	display: inline-block;
	background-color: rgba(246,247,252,0.907);
	vertical-align: top;
	
	box-sizing: border-box;
	padding: 0.988em 0.375em 0.992em;
	float: none;
	/* I turned 18 march 3rd i'm very sexy bisexual solid muscle 7 and 1/2  inch cock and i do all kinds of fetishes and freaky fantasies.  */
	height: inherit;
	text-align: left;
	margin-right: 0;
}
.listInner {
	/* I'm carlos and i'm looking to make new connections and have fun and let your wives babymommas and girlfriends know i'm not the problem the problem is that it seems 4 out of every 5 profiles/responses i get are from ladies with age restrictions on their account.  */
	text-align: center;
	letter-spacing: inherit;
}
.device {
	flex: 1 100%;
	vertical-align: top;
}
.descriptionCol {
	display: flex;
	justify-content: center;
	float: none;
	text-align: left;
	
	flex-wrap: wrap;
	letter-spacing: normal;
	
	align-items: stretch;
	clear: both;
	
	box-sizing: border-box;
}
.widgets {
	letter-spacing: inherit;
	margin: 0 auto;
	text-align: left;
	padding: 3% 1% 7%;
	width: 81%;
	vertical-align: top;
	background-color: rgba(241,243,227,0.997);
	white-space: normal;
}
.col {
	
	box-sizing: border-box;
	clear: both;
	/* Here is a link to my work pictures for anybody to take a look at yourself and  move on to the next one.  */
	height: 100%;
	background-color: rgba(216,208,216,0.999);
	vertical-align: top;
	text-align: left;
	width: 100%;
	margin: 4px 4px;
}
.home {
	display: block;
	
	box-sizing: border-box;
	/* I'm somewhat shy  but not so much once you get to know me and you might say.  */
	margin-top: 0.426em;
}

footer {
	display: block;
	clear: both;
	/* Like to set on my  deck and smoking babyback ribs.  */
	white-space: normal;
}
.coverNavbar {
	width: 90%;
	clear: both;
	letter-spacing: normal;
	text-align: center;
	float: none;
}
.headingDesktop {
	/* I would enjoy conversing with you and eventually meeting just about anytime you can. Lovin every minute of it dawg.  */
	color: #353337;
	text-align: center;
	margin-top: 0.757em;
	white-space: normal;
}
.cellData {
	display: block;
	margin: 1.124em 0 1.124em 0;
	clear: both;
	/* Otherwise i like people who know how to get naugty  are you the one. Dont care what people say or what they think about me.  */
	float: none;
}
address {
	display: block;
	white-space: normal;
}
